untitled(October 19, 2005)

NAME
rospell - editor si corector/speller UTF-8 pentru limba romana.

SYNOPSYS
rospell [options] filename

DESCRIPTION
rospell este structurat ca un editor de text similar cu gedit. Pentru a porni spelling-ul din pozitia curenta a cursorului, apasati meniul Start Spelling. Folositi Ignore pentru a sari peste un cuvant, sau Add pentru a adauga cuvantul in dictionarul user local aflat in directorul /home/username/.rospell.

rospell suporta seturile de caractere UTF-8, ISO8859-2/16 si CP1250. Daca formatul nu este specificat folosind --iso8859-2/16 sau --cp1250, fisierele sunt presupuse a fi in format UTF-8.

rospell foloseste tasta ALT din partea drepta a barei de spatiu pentru introducerea caracterelor diacritice romanesti dupa cum urmeaza:

       ALT-a, ALT-s, ALT-q, ALT-t, ALT-i

OPTIONS
-v: versiunea instalata.

-h, -?, --help: acest ecran de help.

--iso8859-2: fisierele sunt in format ISO8859-2.

--iso8859-16: fisierele sunt in format ISO8859-16.

--cp1250: fisierele sunt in format CP1250 (Windows).

(urmatoarele optiuni sunt valabile numai pentru formatul UTF-8)

-m: adauga toate cuvintele la dictionarul master

-u: adauga toate cuvintele la dictionarul user

-p: tipareste cuvintele noi

EXAMPLE
$ rospell file*.txt - porneste speller-ul in format default UTF-8

$ rospell --iso8859-2 file*.txt - porneste speller-ul in format ISO8859-2

$ rospell -p file*.txt - genereaza o lista de cuvinte necunoscute de catre speller din fisierele specificate

AUTHOR
http://rospell.sourceforge.net